Subject: Re: 23.0.60; Emacs with multi-tty and server-mode crashed

From: Juhapekka Tolvanen <[email-masked]>
Date: Thu, 28 Aug 2008 20:01:41 +0300

On Thu, 21 Aug 2008, +20:26:29 EEST (UTC +0300),
Chong Yidong <[email-masked]> pressed some keys:

> > I started this version of emacs this way under GNU Screen:
> >
> > /usr/bin/emacs-snapshot-gtk -nw
> >
> > I added also has this command to startup-files of my emacs:
> >
> > (server-start)
> 
> > Then I gave this command in uxterm running in my X Window System:
> >
> > emacsclient.emacs-snapshot -c
> >
> > New GUI-frame of emacs opened to my X Window System. I gave this
> > key-combination to that frame:
> >
> > C-x 5 0
> >
> > Frame closed itself. Then I checked my GNU Screen. That instance of
> > emacs was crashed!
> 
> I can't reproduce this.  Do you see this crash with the latest Emacs
> CVS?

I installed newer Debian-package:

Package: emacs-snapshot-gtk
Version: 1:20080823-1

I still can reproduce that bug. If there has been big changes in CVS,
please provide new Debian-packages.

-- 
Juhapekka "naula" Tolvanen * http colon slash slash iki dot fi slash juhtolv
"Boku wa ongakuka dentaku katate ni. Tashitari. Hiitari. Sousa shite.
Sakkyoku suru. Kono botan oseba ongaku kanaderu."                  Kraftwerk